diff --git a/web/pgadmin/static/css/overrides.css b/web/pgadmin/static/css/overrides.css
index fdefc74..4dcff33 100755
--- a/web/pgadmin/static/css/overrides.css
+++ b/web/pgadmin/static/css/overrides.css
@@ -685,6 +685,12 @@ fieldset.inline-fieldset {
     border: 2px solid; border-radius: 5px;
 }
 
+fieldset.inline-fieldset-without-border {
+    margin: 0px; margin-left: 0px; margin-right: 0px;
+    padding-right: 0px; padding-left: 0px; padding-top: 0px; padding-bottom: 0px;
+    border: 0px solid; border-radius: 0px; display: inline-block;
+}
+
 fieldset.inline-fieldset > legend {
     display: block; border: 0px solid black; box-shadow: none;
     box-sizing: content-box; top: auto; bottom: auto; left: auto;
@@ -694,6 +700,9 @@ fieldset.inline-fieldset > legend {
     vertical-align: middle; width: auto;
 }
 
+fieldset.inline-fieldset-without-border legend {
+    border: none; margin-bottom: 0px !important;
+ }
 
 fieldset.inline-fieldset > div {
     padding: 0px; margin: 0px; border: 0px;
diff --git a/web/pgadmin/static/js/backform.pgadmin.js b/web/pgadmin/static/js/backform.pgadmin.js
index 39e3233..66d8dab 100644
--- a/web/pgadmin/static/js/backform.pgadmin.js
+++ b/web/pgadmin/static/js/backform.pgadmin.js
@@ -1721,6 +1721,30 @@
     template: Backform.Dialog.prototype.template
   });
 
+
+  // Backform Tab Control (in bootstrap tabbular)
+  // A collection of field models.
+  var PlainFieldsetControl = Backform.PlainFieldsetControl = Backform.FieldsetControl.extend({
+    initialize: function(opts) {
+      Backform.FieldsetControl.prototype.initialize.apply(
+        this, arguments
+        );
+    },
+    template: {
+      'header': _.template([
+        '<fieldset class="<%=fieldsetClass%>" <%=disabled ? "disabled" : ""%>>',
+        ' <% if (legend != false) { %>',
+        '  <legend class="<%=legendClass%>" <%=collapse ? "data-toggle=\'collapse\'" : ""%> data-target="#<%=cId%>"><%=collapse ? "<span class=\'caret\'></span>" : "" %></legend>',
+        ' <% } %>',
+        '</fieldset>'
+      ].join("\n")),
+      'content': _.template(
+        '  <div id="<%= cId %>" class="<%=contentClass%>"></div>'
+    )},
+    fieldsetClass: 'inline-fieldset-without-border',
+    legend: false,
+  });
+
   /*
    * Control For Code Mirror SQL text area.
    */
